* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "DM Sans";
}

.container {
  max-width: 1200px;
  margin: 0 auto;
}

section {
  width: 100%;
  padding: 100px 0;
}

Button {
  background-color: #1c71ff;
  padding: 11px 18px 11px 22px;
  border-radius: 34px;
  color: #ffffff;
  border: none;
  display: flex;
  justify-content: none;
  align-items: center;
  gap: 4px;
  font-size: 14px;
  font-weight: 700;
  line-height: normal;
}

.header {
  background: #f0f5ff;
}
.headerContainer {
  padding: 12px 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.headerList {
  display: flex;
  list-style-type: none;
  gap: 40px;
}
.headerList .listTitle {
  color: #5c6d8a;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  text-align: center;
}
.header .navbar-icon {
  display: none;
}

.banner {
  padding-top: 72px;
  padding-bottom: 58px;
  background: linear-gradient(180deg, #f0f5ff 19.32%, #fff 113.65%);
}
.bannerContainer {
  display: flex;
  justify-content: none;
  align-items: center;
  flex-direction: column;
}
.bannerDetails {
  display: flex;
}
.bannerDescription {
  display: flex;
  flex-direction: column;
  gap: 36px;
}
.bannerDetails img {
  width: 100%;
  height: 100%;
}
.bannerContent {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.bannerContent .title {
  font-size: 48px;
  font-weight: 800;
  line-height: 135%;
  color: #001840;
}
.bannerContent .title span {
  color: #1c71ff;
}
.bannerContent .description {
  color: #5c6d8a;
  font-size: 17px;
  font-weight: 400;
  line-height: 160%;
}
.bannerButtons {
  display: flex;
  gap: 24px;
}
.bannerButtons Button {
  gap: 8px;
}
.bannerButtons img {
  width: 12px;
  height: 12px;
}
.bannerButtons .signupButton {
  color: #ffffff;
}
.bannerImage {
  display: flex;
  justify-content: space-between;
  align-items: none;
  padding-top: 65px;
}

.sales {
  padding: 100px 120px;
  position: relative;
}
.salesContainer h2,
.salesContainer p {
  color: #001840;
  font-size: 40px;
  font-weight: 800;
  line-height: 135%;
  text-align: center;
}
.salesContainer span {
  color: #e20029;
}
.salesContainer .smallTitle {
  font-size: 30px;
  font-weight: 700;
  line-height: 160%;
  color: #001840;
}
.salesContainer .smallTitle span {
  color: #4871f7;
}
.salesDetails {
  display: flex;
  padding-top: 45px;
  padding-bottom: 85px;
}
.salesDetails .salesPerson {
  display: flex;
  flex-basis: 40%;
}
.salesDetails .salesPersonImage {
  width: 100%;
}
.salesContent {
  flex-basis: 60%;
  display: flex;
  justify-content: space-between;
  align-items: none;
  flex-direction: column;
}
.salesContentDetails {
  display: flex;
  padding: 24px;
  gap: 24px;
  width: 541px;
  border-radius: 12px;
  background: #ffffff;
  box-shadow: 0px 16px 40px 0px rgba(9, 71, 174, 0.06);
}
.salesContentDetailsend {
  display: flex;
  padding: 24px;
  gap: 24px;
  width: 541px;
  border-radius: 12px;
  background: #ffffff;
  box-shadow: 0px 16px 40px 0px rgba(9, 71, 174, 0.06);
  align-self: end;
}
.salesContent .title {
  color: #5c6d8a;
  text-align: start;
  font-size: 18px;
  font-weight: 500;
  line-height: 150%;
}
.salesContent span {
  color: #001840;
}
.sales .vector {
  margin: 0 auto;
  position: absolute;
  bottom: -50px;
  left: 0;
  right: 0;
  text-align: center;
}

.timely {
  padding-bottom: 140px;
}
.timelyTitles {
  display: flex;
  flex-direction: column;
  padding-bottom: 64px;
  gap: 24px;
}
.timelyTitles h2 {
  font-size: 38px;
  font-weight: 800;
  line-height: 135%;
  color: #001840;
  text-align: center;
}
.timelyTitles span {
  color: #4871f7;
}
.timelyTitles p {
  font-size: 22px;
  font-weight: 500;
  line-height: 160%;
  color: #1b407e;
  text-align: center;
}
.timelyOptions {
  display: flex;
  justify-content: space-between;
  align-items: none;
  margin: 0 auto;
  max-width: 1200px;
  padding-bottom: 20px;
  border-bottom: 2px solid #e8e8e8;
}
.timelyOptions .optionItems {
  display: flex;
  gap: 12px;
}
.timelyOptions .optionItems a {
  color: #1b407e;
  text-decoration: none;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
}
.timelyOptions .integrate a {
  color: #1c71ff;
}
.timely .connectMapSection {
  padding-top: 73px;
  display: flex;
  flex-direction: column;
  gap: 160px;
}
.timely .connectMap {
  display: flex;
  justify-content: space-between;
  align-items: none;
}
.timely .connectMap .connectContent {
  flex-direction: column;
  flex-basis: 34%;
  gap: 24px;
  display: flex;
  justify-content: center;
  align-items: none;
}
.timely .connectMap .connectContent .connectTitle {
  color: #001840;
  font-size: 26px;
  font-weight: 700;
  line-height: 135%;
}
.timely .connectMap .connectContent .connectPara {
  color: #5c6d8a;
  font-size: 17px;
  font-weight: 400;
  line-height: 160%;
}
.timely .connectMap .connectContent .connectList {
  display: flex;
  flex-direction: column;
  gap: 12px;
  color: #5c6d8a;
  font-size: 17px;
  font-weight: 400;
  line-height: 160%;
}
.timely .connectMap .connectContent .connectList ul {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.timely .connectMap .connectContent .connectList li {
  list-style-type: none;
  display: flex;
  align-items: center;
  gap: 10px;
}

.ready {
  padding: 20px 0 80px;
}
.readyContainer {
  background-image: url("../images/readyBackground.svg");
  background-repeat: no-repeat;
  border-radius: 20px;
  background-size: 1200px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 80px 0;
}
.readyContainer h3 {
  color: #ffffff;
  font-size: 38px;
  font-weight: 800;
  line-height: 135%;
}
.readyContainer .bannerButtons button {
  background-color: #ffffff;
  color: #1c71ff;
  padding: 14px 32px;
}

.letsface {
  padding: 100px 0 88px;
}
.letsfaceContainer {
  display: flex;
}
.letsfaceContainer h3 {
  color: #001840;
  font-size: 38px;
  font-weight: 800;
  line-height: 135%;
}
.letsfaceContainer p {
  color: #5c6d8a;
  font-size: 17px;
  font-weight: 400;
  line-height: 160%;
}
.letsfaceContainer button {
  border: 1px solid #1c71ff;
  color: #1c71ff;
  background-color: #ffffff;
}
.letsface .letsfaceContent {
  display: flex;
  flex-direction: column;
  gap: 26px;
  flex-basis: 71%;
}
.letsface .productManagerContainer {
  display: flex;
  justify-content: space-between;
  align-items: none;
  flex-direction: column;
}
.letsface .productManager {
  display: flex;
  gap: 12px;
}
.letsface .productManagerTitle {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.letsface .productManagerTitle h3 {
  color: #001840;
  font-family: Manrope;
  font-size: 16px;
  font-weight: 600;
  line-height: 140%;
}
.letsface .productManager .productManagerContent {
  border-radius: 0px 16px 16px 16px;
  border: 1px solid #e0ecff;
  background: var(--linear, linear-gradient(180deg, #f0f5ff 19.32%, #fff 113.65%));
  padding: 10px 16px 12px;
  color: #1b407e;
}
.letsface .reverseTitle {
  display: flex;
  align-items: self-end;
}
.letsface .reverse {
  display: flex;
  flex-direction: row-reverse;
}

.integration {
  padding: 0;
  background-image: url("../images/Union.png");
  background-repeat: no-repeat;
  background-position: right;
  background-color: #f0f5ff;
}
.integrationContainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.integrationContainer h3 {
  color: #001840;
  font-size: 38px;
  font-weight: 800;
  line-height: 135%;
}
.integrationContainer p {
  color: #5c6d8a;
  font-size: 17px;
  font-weight: 400;
  line-height: 160%;
}
.integrationContainer button {
  border: 0.5px solid #1c71ff;
  color: #1c71ff;
  background-color: #ffffff;
}
.integration .letsfaceContent {
  display: flex;
  flex-direction: column;
  gap: 26px;
  flex-basis: 37%;
}

.trustContainer {
  padding: 56px 76px 48px 56px;
  display: flex;
  justify-content: space-between;
  align-items: none;
}
.trust .trustImage {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 32px;
}
.trust .trustImage img {
  width: 175px;
  height: 182px;
}
.trust .trustImage p {
  color: #1c71ff;
  font-size: 17px;
  font-weight: 400;
  line-height: 160%;
}
.trust .trustDetails {
  display: flex;
  justify-content: space-between;
  align-items: none;
  flex-direction: column;
  flex-basis: 59%;
}
.trust .trustDetails h3 {
  color: #001840;
  font-family: Manrope;
  font-size: 36px;
  font-weight: 700;
  line-height: 135%;
}
.trust .trustOptions {
  display: flex;
  justify-content: space-between;
  align-items: none;
}
.trust .options {
  display: flex;
  justify-content: space-between;
  align-items: none;
  flex-direction: column;
  flex-basis: 19%;
}
.trust .options h5 {
  color: #1c71ff;
  font-family: Manrope;
  font-size: 36px;
  font-weight: 700;
  line-height: 151.5%;
}
.trust .options p {
  color: #1b407e;
  font-family: Manrope;
  font-size: 17px;
  font-weight: 400;
  line-height: 160%;
}

.feedBack {
  padding: 110px 0 0;
  position: relative;
}
.feedBackContainer {
  background-color: #1c71ff;
  padding-bottom: 84px;
}
.feedBack .feedBackBox {
  display: flex;
}
.feedBack .feedBackDetails {
  padding: 84px 0 43px;
  padding-left: 40px;
  flex-direction: column;
  gap: 32px;
  display: flex;
  justify-content: none;
  align-items: flex-start;
  max-width: 517px;
}
.feedBack .feedBackDetails h3 {
  color: #f2f2f2;
  font-family: Manrope;
  font-size: 36px;
  font-weight: 700;
  line-height: 135%;
}
.feedBack .feedBackButton {
  background-color: white;
  color: #1c71ff;
}
.feedBack .feedBackContent {
  align-items: center;
}
.feedBack .feedBackContent .feedBackPerson {
  max-width: 540px;
  position: absolute;
  top: 0;
  padding: 40px;
  gap: 30px;
  display: flex;
  flex-direction: column;
  border-radius: 8px 64px 8px 8px;
  border: 1px solid #f5f7fa;
  background: #fff;
  box-shadow: 0px 7px 18px 0px rgba(216, 232, 246, 0.2);
}
.feedBack .feedBackContent .feedBackPerson p {
  color: #001840;
  font-size: 22px;
  font-weight: 400;
  line-height: 160%;
  text-align: left;
}
.feedBack .feedBackContent .feedBackPersonDetails {
  display: flex;
  gap: 10px;
}
.feedBack .feedBackContent .feedBackPersonDetails img {
  border-radius: 50%;
}
.feedBack .feedBackContent .feedBackPersonDetails .feedBackPersonDetailsContent {
  display: flex;
  flex-direction: column;
}
.feedBack .feedBackContent .feedBackPersonDetails .feedBackPersonDetailsContent h3 {
  color: #12141d;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}
.feedBack .feedBackContent .feedBackPersonDetails .feedBackPersonDetailsContent p {
  color: #12141d;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}
.feedBack .feedBackImageContent {
  display: flex;
  justify-content: flex-end;
  align-items: none;
  max-width: 1026px;
  margin-top: 80px;
}
.feedBack .feedBackImage {
  display: flex;
  gap: 30px;
  border-bottom: 1px solid #0054e1;
}
.feedBack .feedBackImage .farEye {
  border-bottom: 3px solid #ffffff;
}

.ourBlog {
  font-style: Manrope;
}
.ourBlogContainer h3 {
  color: #001840;
  font-size: 40px;
  font-weight: 800;
  line-height: 135%;
  text-align: center;
}
.ourBlogContainer p {
  color: #1b407e;
  font-size: 17px;
  font-weight: 400;
  line-height: 160%;
  text-align: center;
}
.ourBlogContainer .viewMore {
  display: flex;
  justify-content: center;
  align-items: none;
}
.ourBlogContainer .viewMore button {
  background-color: #ffffff;
  color: #1c71ff;
  border-radius: 34px;
  border: 0.5px solid #1c71ff;
  padding: 14px 34px;
}
.ourBlog .ourBlogContent {
  padding-top: 72px;
  padding-bottom: 56px;
  display: flex;
  justify-content: space-between;
  align-items: none;
}
.ourBlog .ourBlogContent .ourBlogOption {
  display: flex;
  flex-direction: column;
  max-width: 376px;
  gap: 23px;
}
.ourBlog .ourBlogContent .ourBlogOption .ourBlogImage img {
  width: 100%;
  border-radius: 4px;
}
.ourBlog .ourBlogContent .ourBlogOption .ourBlogDetails {
  display: flex;
  flex-direction: column;
  gap: 18px;
}
.ourBlog .ourBlogContent .ourBlogOption .ourBlogDetails .salesButton {
  max-width: 73px;
  padding: 12px 18px;
  border-radius: 4px;
  background-color: #e5e3f3;
  color: #5f53b7;
  font-size: 14px;
  font-weight: 600;
  line-height: normal;
}
.ourBlog .ourBlogContent .ourBlogOption .ourBlogDetails .security {
  color: #5f96f8;
  background-color: #e4eefd;
}
.ourBlog .ourBlogContent .ourBlogOption .ourBlogDetails .engineering {
  max-width: 117px;
  color: #6bc99d;
  background-color: #e6f3ee;
}
.ourBlog .ourBlogContent .ourBlogOption .ourBlogDetails h3 {
  color: #001840;
  text-align: left;
  font-size: 22px;
  font-weight: 700;
  line-height: 104%;
}
.ourBlog .ourBlogContent .ourBlogOption .ourBlogDetails p {
  color: #5c6d8a;
  text-align: left;
  font-size: 15px;
  font-weight: 400;
  line-height: 160%;
}

.footer {
  background-color: #f0f5ff;
  padding: 80px 100px 40px;
}
.footerContainer {
  display: flex;
  flex-direction: column;
}
.footer .footerContent {
  display: flex;
  justify-content: space-between;
  align-items: none;
  gap: 120px;
}
.footer .footerContent .footerDetails {
  max-width: 380px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.footer .footerContent .footerDetails p {
  color: #5c6d8a;
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
}
.footer .footerContent .footerDetails .footerImages {
  display: flex;
  gap: 16px;
}
.footer .footerContent .footerList {
  display: flex;
  flex-basis: 50%;
  gap: 40px;
}
.footer .footerContent .footerList ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
  list-style-type: none;
}
.footer .footerContent .footerList ul .ulTitle {
  color: #001840;
  font-size: 17px;
  font-weight: 600;
  line-height: 140%;
}
.footer .footerContent .footerList ul li {
  color: #5c6d8a;
  font-size: 15px;
  font-weight: 400;
  line-height: normal;
}
.footer .footerContent .footerList .footerOptions {
  display: flex;
}
.footer .copyrightSection {
  display: flex;
  justify-content: space-between;
  align-items: self-end;
  padding-top: 40px;
}
.footer .copyrightSection .copyright p {
  color: #5c6d8a;
  font-size: 12px;
  font-weight: 400;
  line-height: 150%;
}
.footer .copyrightSection .privacyPolicy {
  display: flex;
  gap: 25px;
}
.footer .copyrightSection .privacyPolicy p,
.footer .copyrightSection .privacyPolicy span {
  color: #5c6d8a;
  font-size: 12px;
  font-weight: 400;
  line-height: 150%;
}

@media screen and (max-width: 1024px) {
  .banner {
    padding: 20px 16px;
  }
  .timely .connectMap {
    justify-content: space-around;
  }
  .timely li {
    list-style-type: none;
    display: flex;
    justify-content: none;
    align-items: center;
    gap: 10px;
  }
  .readyContainer h3 {
    color: #ffffff;
    font-size: 38px;
    font-weight: 800;
    line-height: 135%;
  }
  .integrationContainer {
    justify-content: space-around;
  }
  .ourBlog {
    padding: 20px;
  }
  .ourBlog .ourBlogContent .ourBlogOption {
    display: flex;
    flex-basis: 33%;
    flex-direction: column;
    gap: 23px;
  }
  .footer {
    padding: 80px 40px 40px;
  }
  .footer .footerContent {
    display: flex;
    justify-content: space-between;
    align-items: none;
    gap: 40px;
  }
}
@media screen and (max-width: 992px) {
  .headerContainer {
    padding: 12px 16px;
  }
  .headerList,
  .header Button {
    display: none;
  }
  .header .navbar-icon {
    display: block;
  }
  .header .navbar-icon .bar {
    width: 30px;
    height: 3px;
    background-color: #1c71ff;
    margin: 6px 0;
  }
  .banner {
    padding: 50px 20px;
  }
  .bannerDetails {
    display: flex;
    justify-content: none;
    align-items: center;
    flex-direction: column;
    gap: 25px;
  }
  .bannerDescription {
    max-width: 800px;
  }
  .bannerDetails img {
    width: 500px;
  }
  .bannerButtons img {
    width: 12px;
    height: 12px;
  }
  .bannerButtons .signupButton {
    color: #ffffff;
  }
  .bannerImage img {
    width: 100%;
  }
  .sales {
    padding: 50px 20px;
  }
  .salesDetails {
    flex-direction: column;
    padding-bottom: 50px;
  }
  .salesDetails .salesPerson {
    justify-content: center;
  }
  .salesDetails .salesPersonImage {
    width: 500px;
  }
  .salesContent {
    gap: 25px;
  }
  .timelyOptions {
    justify-content: space-between;
  }
  .timelyOptions .optionItems {
    gap: 6px;
  }
  .timelyOptions .optionItems a {
    font-size: 13px;
    font-weight: 700;
    line-height: 26px;
  }
  .timely {
    padding-bottom: 100px;
  }
  .timelyTitles {
    display: flex;
    flex-direction: column;
    padding-bottom: 64px;
    gap: 24px;
  }
  .timelyTitles h2 {
    font-size: 38px;
    font-weight: 800;
    line-height: 135%;
    color: #001840;
    text-align: center;
  }
  .timelyTitles span {
    color: #4871f7;
  }
  .timelyTitles p {
    font-size: 22px;
    font-weight: 500;
    line-height: 160%;
    color: #1b407e;
    text-align: center;
  }
  .timelyOptions {
    display: flex;
    justify-content: space-between;
    align-items: none;
    margin: 0 auto;
    max-width: 1200px;
    padding-bottom: 20px;
    border-bottom: 2px solid #e8e8e8;
  }
  .timelyOptions .optionItems {
    display: flex;
    gap: 12px;
  }
  .timelyOptions .optionItems a {
    color: #1b407e;
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
  }
  .timelyOptions .integrate a {
    color: #1c71ff;
  }
  .timely .connectMap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    gap: 50px;
  }
  .timely .connectMap .connectContent {
    max-width: 700px;
  }
  .timely .connectMap .connectContent .connectTitle {
    color: #001840;
    font-size: 26px;
    font-weight: 700;
    line-height: 135%;
  }
  .timely .connectMap .connectContent .connectPara {
    color: #5c6d8a;
    font-size: 17px;
    font-weight: 400;
    line-height: 160%;
  }
  .timely .connectMap .connectContent .connectList {
    font-size: 17px;
    font-weight: 400;
    line-height: 160%;
  }
  .readyContainer h3 {
    color: #ffffff;
    font-size: 28px;
    font-weight: 800;
    line-height: 135%;
  }
  .readyContainer .bannerButtons button {
    background-color: #ffffff;
    color: #1c71ff;
    padding: 14px 32px;
  }
  .letsfaceContainer {
    display: flex;
    justify-content: none;
    align-items: center;
    flex-direction: column;
  }
  .letsface .letsfaceContent {
    max-width: 700px;
  }
  .letsface .productManagerContainer {
    max-width: 700px;
  }
  .letsface .productManagerTitle h3 {
    font-size: 16px;
    font-weight: 600;
    line-height: 140%;
  }
  .letsface .reverse {
    display: flex;
    flex-direction: row-reverse;
  }
  .integrationContainer {
    gap: 20px;
    flex-direction: column;
  }
  .integration .letsfaceContent {
    padding: 50px 0;
    max-width: 700px;
  }
  .trustContainer {
    padding: 0 76px 0 56px;
    align-items: flex-start;
    flex-direction: column;
    gap: 40px;
  }
  .trust .trustLine {
    display: none;
  }
  .trust .trustImage {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    gap: 32px;
  }
  .trust .trustImage p {
    color: #1c71ff;
    font-size: 17px;
    font-weight: 400;
    line-height: 160%;
  }
  .trust .trustDetails {
    gap: 20px;
  }
  .trust .trustDetails h3 {
    font-size: 36px;
    font-weight: 700;
    line-height: 135%;
  }
  .trust .options h5 {
    font-size: 36px;
    font-weight: 700;
    line-height: 151.5%;
  }
  .trust .options p {
    font-size: 17px;
    font-weight: 400;
    line-height: 160%;
  }
  .feedBack .feedBackBox {
    flex-direction: column;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 30px;
  }
  .feedBack .feedBackContent {
    align-items: center;
  }
  .feedBack .feedBackContent .feedBackPerson {
    max-width: 540px;
    position: relative;
  }
  .feedBack .feedBackContent .feedBackPerson p {
    font-size: 22px;
    font-weight: 400;
    line-height: 160%;
  }
  .feedBack .feedBackContent .feedBackPersonDetails {
    gap: 10px;
  }
  .feedBack .feedBackContent .feedBackPersonDetails img {
    border-radius: 50%;
  }
  .feedBack .feedBackContent .feedBackPersonDetails .feedBackPersonDetailsContent {
    flex-direction: column;
  }
  .feedBack .feedBackContent .feedBackPersonDetails .feedBackPersonDetailsContent h3 {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
  }
  .feedBack .feedBackContent .feedBackPersonDetails .feedBackPersonDetailsContent p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
  }
  .feedBack .feedBackImageContent {
    max-width: 992px;
    justify-content: center;
  }
  .feedBack .feedBackImage {
    display: flex;
    gap: 30px;
  }
}
@media screen and (max-width: 550px) {
  .banner {
    padding: 20px 16px;
  }
  .bannerDescription {
    display: flex;
    flex-direction: column;
    gap: 36px;
    max-width: 800px;
  }
  .bannerDetails img {
    width: 100%;
  }
  .bannerContent .title {
    font-size: 24px;
    font-weight: 800;
    line-height: 135%;
  }
  .bannerButtons Button {
    gap: 8px;
    font-size: 10px;
  }
  .bannerButtons img {
    width: 12px;
    height: 12px;
  }
  .bannerButtons .signupButton {
    color: #ffffff;
  }
  .sales {
    padding: 20px 16px;
  }
  .salesContainer h2,
  .salesContainer p {
    color: #001840;
    font-size: 24px;
    font-weight: 800;
    line-height: 135%;
    text-align: center;
  }
  .salesContainer span {
    color: #e20029;
  }
  .salesContainer .smallTitle {
    font-size: 24px;
    font-weight: 700;
    line-height: 160%;
    color: #001840;
  }
  .salesContainer .smallTitle span {
    color: #4871f7;
  }
  .salesDetails .salesPerson {
    display: flex;
    justify-content: center;
    align-items: none;
    flex-basis: 40%;
  }
  .salesDetails .salesPersonImage {
    width: 100%;
  }
  .salesContentDetails {
    gap: 24px;
    width: 100%;
  }
  .salesContentDetailsend {
    width: 100%;
  }
  .salesContent .title {
    color: #5c6d8a;
    text-align: start;
    font-size: 14px;
    font-weight: 500;
    line-height: 150%;
  }
  .salesContent span {
    color: #001840;
  }
  .sales .vector {
    margin: 0 auto;
    position: absolute;
    bottom: -91px;
    left: 0;
    right: 0;
    text-align: center;
  }
  .timely {
    padding: 100px 20px 50px;
  }
  .timelyTitles h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 135%;
  }
  .timelyTitles p {
    font-size: 18px;
    font-weight: 500;
    line-height: 160%;
  }
  .timelyOptions {
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    width: 300px;
    padding-bottom: 20px;
    border-bottom: 2px solid #e8e8e8;
  }
  .timelyOptions .optionItems a {
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
  }
  .timely .connectMapSection {
    padding-top: 50px;
    gap: 100px;
  }
  .timely .connectMap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    gap: 50px;
  }
  .timely .connectMap .connectContent {
    max-width: 400px;
  }
  .timely .connectMap .connectContent .connectTitle {
    text-align: left;
    font-size: 16px;
    font-weight: 700;
    line-height: 135%;
  }
  .timely .connectMap .connectContent .connectPara {
    text-align: left;
    font-size: 13px;
    font-weight: 400;
    line-height: 160%;
  }
  .timely .connectMap .connectContent .connectList {
    font-size: 13px;
    font-weight: 400;
    line-height: 160%;
  }
  .timely .connectMap .connectContent .connectList ul {
    display: flex;
    flex-direction: column;
    gap: 12px;
  }
  .timely .connectMap .connectContent .connectList li {
    list-style-type: none;
    display: flex;
    justify-content: none;
    align-items: center;
    gap: 10px;
  }
  .timely .connectMap .design {
    width: 100%;
  }
  .ready {
    padding: 50px 20px 50px;
  }
  .readyContainer {
    flex-direction: column;
    gap: 25px;
    max-width: 450px;
  }
  .readyContainer h3 {
    color: #ffffff;
    font-size: 22px;
    font-weight: 800;
    line-height: 135%;
  }
  .readyContainer .bannerButtons button {
    background-color: #ffffff;
    color: #1c71ff;
    padding: 14px 32px;
  }
  .letsface {
    padding: 50px 20px 50px;
  }
  .letsfaceContainer h3 {
    font-size: 22px;
    font-weight: 800;
    line-height: 135%;
  }
  .letsfaceContainer p {
    font-size: 14px;
    font-weight: 400;
    line-height: 160%;
  }
  .letsface .letsfaceContent {
    max-width: 400px;
  }
  .letsface .productManagerContainer {
    max-width: 400px;
  }
  .letsface .productManager {
    display: flex;
    gap: 12px;
  }
  .letsface .productManagerTitle h3 {
    font-size: 16px;
    font-weight: 600;
    line-height: 140%;
  }
  .letsface .reverse {
    display: flex;
    flex-direction: row-reverse;
  }
  .integration {
    padding: 0 20px 0;
  }
  .integration img {
    width: 100%;
  }
  .integrationContainer h3 {
    color: #001840;
    font-size: 22px;
    font-weight: 800;
    line-height: 135%;
  }
  .integrationContainer p {
    color: #5c6d8a;
    font-size: 14px;
    font-weight: 400;
    line-height: 160%;
  }
  .integration .letsfaceContent {
    max-width: 400px;
  }
  .trust {
    padding: 100px 20px;
  }
  .trustContainer {
    padding: 0 16px 0 16px;
  }
  .trust .trustImage p {
    color: #1c71ff;
    font-size: 17px;
    font-weight: 400;
    line-height: 160%;
  }
  .trust .trustDetails h3 {
    font-size: 22px;
    font-weight: 700;
    line-height: 135%;
  }
  .trust .options h5 {
    font-size: 22px;
    font-weight: 700;
    line-height: 151.5%;
  }
  .trust .options p {
    font-size: 14px;
    font-weight: 400;
    line-height: 160%;
  }
  .feedBack {
    padding: 0;
  }
  .feedBackContainer {
    padding-bottom: 40px;
  }
  .feedBack .feedBackDetails {
    padding: 50px 20px 0;
  }
  .feedBack .feedBackDetails h3 {
    font-size: 22px;
    font-weight: 700;
    line-height: 135%;
  }
  .feedBack .feedBackContent {
    align-items: center;
  }
  .feedBack .feedBackContent .feedBackPerson {
    max-width: 540px;
    position: relative;
  }
  .feedBack .feedBackContent .feedBackPerson p {
    font-size: 16px;
    font-weight: 400;
    line-height: 160%;
  }
  .feedBack .feedBackContent .feedBackPersonDetails {
    gap: 10px;
  }
  .feedBack .feedBackContent .feedBackPersonDetails img {
    border-radius: 50%;
  }
  .feedBack .feedBackContent .feedBackPersonDetails .feedBackPersonDetailsContent {
    flex-direction: column;
  }
  .feedBack .feedBackContent .feedBackPersonDetails .feedBackPersonDetailsContent h3 {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
  }
  .feedBack .feedBackContent .feedBackPersonDetails .feedBackPersonDetailsContent p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
  }
  .feedBack .feedBackImageContent {
    display: flex;
    max-width: 325px;
    justify-content: center;
    margin: 40px auto;
  }
  .feedBack .feedBackImage {
    border-bottom: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .ourBlogContainer h3 {
    font-size: 22px;
    font-weight: 800;
    line-height: 135%;
  }
  .ourBlogContainer p {
    font-size: 14px;
    font-weight: 400;
    line-height: 160%;
  }
  .ourBlog .ourBlogContent {
    padding-top: 40px;
    padding-bottom: 35px;
    gap: 40px;
    align-items: center;
    flex-direction: column;
  }
  .ourBlog .ourBlogContent .ourBlogOption {
    flex-direction: column;
  }
  .ourBlog .ourBlogContent .ourBlogOption .ourBlogDetails .salesButton {
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
  }
  .ourBlog .ourBlogContent .ourBlogOption .ourBlogDetails h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 104%;
  }
  .ourBlog .ourBlogContent .ourBlogOption .ourBlogDetails p {
    font-size: 13px;
    font-weight: 400;
    line-height: 160%;
  }
  .footer {
    padding: 60px 20px 20px;
  }
  .footerContainer {
    display: flex;
    flex-direction: column;
  }
  .footer .footerContent {
    flex-direction: column;
  }
  .footer .footerContent .footerDetails p {
    color: #5c6d8a;
    font-size: 14px;
    font-weight: 400;
    line-height: 160%;
  }
  .footer .footerContent .footerDetails .footerImages {
    display: flex;
    gap: 16px;
  }
  .footer .footerContent .footerList ul .ulTitle {
    font-size: 14px;
    font-weight: 600;
    line-height: 140%;
  }
  .footer .footerContent .footerList ul li {
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
  }
  .footer .footerContent .footerList .footerOptions {
    display: flex;
  }
  .footer .copyrightSection .copyright p {
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
  }
  .footer .copyrightSection .privacyPolicy {
    gap: 20px;
  }
  .footer .copyrightSection .privacyPolicy p,
  .footer .copyrightSection .privacyPolicy span {
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
  }
}/*# sourceMappingURL=style.css.map */